.global-container ~ img{display: none;}
.site-container{overflow: hidden;}

.title-box{
	color: $color-light;
	background-color: $color-primary;
	text-align: center;
	@include box-shadow(2px 2px 2px 5px rgba(0,0,0,0.3));
	@include border-radius(15px);
	// @extend .transition;
}

.main-slider .item .wrapper{
	height: 600px;
	width: 100%;
	display: table;
	background-color: $color-secondary;
}
.main-slider .item .wrapper .inner{display: table-cell; vertical-align: middle; text-align: center;}
a{
    &.link{text-decoration: none;}
}

.slick-dots{
    li{
        width: 23px; 
        height: 23px;
        border-radius: 50%;
        border: 1px solid $color-none;
        transition: all 200ms;
        &.slick-active{
            border: 1px solid $color-primary;
        }
        button{
            width: 10px; 
            height: 10px;
            margin: 5px auto;
            background-color: $color-primary;
        }
    }
}

.h-title{
    font-size: 70px;
    font-weight: bold;
    line-height: 1em;
}

@keyframes spins{
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}
@keyframes spins-reverse{
    from {transform:rotate(360deg);}
    to {transform:rotate(0deg);}
}
@keyframes circle-R {
    from { transform: rotate(0deg) translateX(10px) rotate(0deg);}
    to   { transform: rotate(360deg) translateX(10px) rotate(-360deg); }
}
@keyframes circle-R-reverse {
    from { transform: rotate(360deg) translateX(10px) rotate(-360deg);}
    to   { transform: rotate(0deg) translateX(10px) rotate(0deg); }
}
@keyframes up-down {
    0% { transform: translateY(0px);}
    50% { transform: translateY(15px); }
    100% { transform: translateY(0px); }
}
@keyframes zoom-in-out {
    0% { transform: scale(1);}
    50% { transform: scale(1.1); }
    100% { transform: scale(1); }
}


.default-headcover{ background-size: cover;  background-position: center; background-repeat: no-repeat;position: relative;
    .height{ height: 300px; text-align: center;  position: relative; z-index: 10;}
    .h-title{font-size:80px;  font-weight: bold;   position: relative; color: $color-light; margin: 0;
        &:before{ content: ''; position: absolute;  bottom: 0; left: 0; right: 0;  margin: auto; width: 95px; height: 2px; background-color: $color-light;}
    }
}

.default-innerpage{padding: 60px 0; min-height: 500px; position: relative; z-index: 2;
    background-image: url(../img/background/wg-bg-news.png);
    // background-image: url(../img/background/obj-coral.svg);
    background-repeat: no-repeat; background-position: bottom center;
    &:before { content: ''; position: absolute; z-index: -1; width: 100%;  height: 400px; bottom: -65px; right: 0;  left: 0;
        background-image: url(../img/background/obj-news-1.png);
        background-size: contain; background-repeat: no-repeat; background-position: bottom center;
    }
    .mn{
        position: absolute; z-index: 0;
        &.mn-lg{
            top: 120px;
            right: -90px;
            animation: circle-R 4s infinite linear;
        }
        &.mn-sm{
            top: 740px;
            left: 50px;
            animation: circle-R-reverse 4s infinite linear;
        }
    }
}

@keyframes hvr-icon-hang {
    0% {
      -webkit-transform: translateY(6px);
      transform: translateY(6px);
    }
    50% {
      -webkit-transform: translateY(2px);
      transform: translateY(2px);
    }
    100% {
      -webkit-transform: translateY(6px);
      transform: translateY(6px);
    }
}
@keyframes hvr-icon-hang-sink {
    100% {
        -webkit-transform: translateY(6px);
        transform: translateY(6px);
    }
}
@keyframes hvr-icon-bob-float {
    100% {
      -webkit-transform: translateY(-6px);
      transform: translateY(-6px);
    }
}
@keyframes hvr-icon-bob {
    0% {
      -webkit-transform: translateY(-6px);
      transform: translateY(-6px);
    }
    50% {
      -webkit-transform: translateY(-2px);
      transform: translateY(-2px);
    }
    100% {
      -webkit-transform: translateY(-6px);
      transform: translateY(-6px);
    }
}

.-site-member-page{
    &.-site-member-content{position: relative;}
    .container{max-width: 1680px;}
}
.-site-member-inner{padding-top: 134px;}

.bg-slide{position: fixed; z-index: -1; top: 0; left: 0; right: 0; bottom: 0;
    .cover{height: 100vh; width: 100vw;}
}

@keyframes hvr-icon-pulse-shrink {
    to {transform: scale(0.8);}
}